org.gradle.jvm

## Interface Classpath

- All Superinterfaces:
    Buildable

      @Incubating
      public interface Classpath
      extends Buildable

  A collection of files to be used as a class path.

- - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `FileCollection` | `getFiles()`

    - ### Methods inherited from interface org.gradle.api.Buildable

      `getBuildDependencies`

- - ### Method Detail

    - #### getFiles

          FileCollection getFiles()